<article id="post-<?php the_ID(); ?>" <?php post_class('post'); ?> >

  <?php if( has_post_thumbnail() ) : ?>

    <div class="post__image">

      <?php echo the_post_thumbnail( 'azurelo_big' ); ?>

    </div>

  <?php endif; ?>

  <header class="post__header">

    <div class="post__category">
      <?php the_category(' '); ?>
    </div>

    <h1 class="post__heading"><?php the_title(); ?></h1>

  </header>

  <div class="post__content">

    <?php

      the_content( esc_html__('Read more','azurelo') )

    ?>

    <div class="clearfix"></div>

  </div>

  <?php if (get_theme_mod('azurelo_facebook_share') || get_theme_mod('azurelo_twitter_share') || get_theme_mod('azurelo_google_share') || get_theme_mod('azurelo_pinterest_share') || get_theme_mod('azurelo_tumblr_share')) : ?>

    <footer class="post__footer">

      <div class="post__share">
        <?php get_template_part('templates/post_social_share'); ?>
      </div>

    </footer>

  <?php endif; ?>

</article>
