    <?php if ( is_home() ) : ?>

      <?php if ( is_active_sidebar( 'sidebar-footer-home' ) ) : ?>

        <div class="footer__sidebar">

          <?php dynamic_sidebar( 'sidebar-footer-home' ); ?>

        </div>

      <?php endif; ?>

    <?php endif; ?>

    <footer class="footer">
      <div class="footer__row">
        <div class="footer__top">
          <h3 class="main__title main__title--footer">
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
              <?php if(!get_theme_mod('azurelo_hide_logo_footer')) : ?>
                <?php if(!get_theme_mod('azurelo_logo_footer')) : ?>
                  <img src="<?php echo esc_attr( get_template_directory_uri() ); ?>/images/header/logo-mobile.png" alt="<?php bloginfo('name'); ?>" width="235" height="83" class="footer__logo">
                <?php else : ?>
                  <img src="<?php echo esc_url(get_theme_mod('azurelo_logo_footer')); ?>" alt="<?php bloginfo('name'); ?>" class="footer__logo">
                <?php endif; ?>
              <?php endif; ?>
              <span class="show-for-sr"><?php bloginfo('name'); ?></span>
            </a>
          </h3>
          <p class="main__subtitle main__subtitle--footer <?php if(get_theme_mod('azurelo_hide_tagline_footer')) { echo "show-for-sr"; } ?>"><?php bloginfo('description'); ?></p>
        </div>
        
        <div class="footer__bottom">

          <?php if(!get_theme_mod('azurelo_footer_back_top')) : ?>

            <p class="footer__back">
              <a href="#" class="js-scroll-top"><?php esc_html_e( 'Back to top', 'azurelo' ); ?></a>
            </p>

          <?php endif; ?>

          <span class="show-for-sr">Azurelo - developed by Anakao-theme</span>

          <?php if(get_theme_mod('azurelo_footer_text')) : ?>

            <p class="footer__copyright"><?php echo esc_html( get_theme_mod('azurelo_footer_text') ) ?></p>

          <?php else : ?>

            <p class="footer__copyright"><?php esc_html_e( '© 2018 - Azurelo - all rights reserved - designed and developed by Anakao-theme', 'azurelo' ); ?></p>

          <?php endif; ?>

        </div>
      </div>
    </footer>
    <?php wp_footer(); ?>
  </body>
</html>
