<?php $shared_vars = azurelo_share_var(); ?>

<?php get_header(); ?>

<?php

  if ( function_exists( 'azurelo_meta_box_add' ) ) {

    $post_meta_layout = get_post_meta( get_the_ID(), 'meta_box_select', true );

    if ( $post_meta_layout == 'full') {

      $shared_vars['layout_class'] = 'full-layout js-full-layout';

    } else if ( $post_meta_layout == 'sidebar-right') {

      $shared_vars['layout_class'] = 'right-sidebar';

    } else if ( $post_meta_layout == 'sidebar-left') {

      $shared_vars['layout_class'] = 'left-sidebar';

    }

  }

?>

<section class="main js-main <?php echo esc_attr( $shared_vars['layout_class'] ) ?>">

  <div class="main__primary js-main-primary">

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

      <?php get_template_part('content', 'page'); ?>

      <?php comments_template(); ?>

    <?php endwhile; endif; ?>

  </div>

  <?php if ($shared_vars['layout_class'] == 'left-sidebar' || $shared_vars['layout_class'] == 'right-sidebar') : ?>

    <?php get_sidebar(); ?>

  <?php endif; ?>

</section>

<?php get_footer(); ?>
