<ul class="social-list-icon">
  <?php if(get_theme_mod('azurelo_facebook_share')) : ?>
    <li class="social-list-icon__item">
      <a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=<?php urlencode( esc_url( the_permalink() ) ); ?>" class="social-list-icon__link"><i class="icon-facebook"></i><span></span></a>
    </li>
  <?php endif; ?>
  <?php if(get_theme_mod('azurelo_twitter_share')) : ?>
    <li class="social-list-icon__item">
      <a target="_blank" href="https://twitter.com/intent/tweet?text=<?php echo urlencode( strip_tags( get_the_title() ) ); ?>&url=<?php urlencode( esc_url( the_permalink() ) ); ?>" class="social-list-icon__link"><i class="icon-twitter"></i><span></span></a>
    </li>
  <?php endif; ?>
  <?php if(get_theme_mod('azurelo_google_share')) : ?>
    <li class="social-list-icon__item">
      <a target="_blank" href="https://plus.google.com/share?url=<?php urlencode( esc_url( the_permalink() ) ); ?>" class="social-list-icon__link"><i class="icon-googleplus"></i><span></span></a>
    </li>
  <?php endif; ?>
  <?php if(get_theme_mod('azurelo_pinterest_share')) : ?>
    <?php
      $thumbnail = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
      $thumbnail_src = $thumbnail[0];
    ?>
    <li class="social-list-icon__item">
      <a target="_blank" href="https://pinterest.com/pin/create/button/?url=<?php urlencode( esc_url( the_permalink() ) ); ?>&media=<?php echo esc_url( $thumbnail_src ); ?>&description=<?php echo urlencode( strip_tags( get_the_title() ) ); ?>" class="social-list-icon__link"><i class="icon-pinterest"></i><span></span></a>
    </li>
  <?php endif; ?>
  <?php if(get_theme_mod('azurelo_tumblr_share')) : ?>
    <li class="social-list-icon__item">
      <a target="_blank" href="http://www.tumblr.com/share/link?url=<?php urlencode( esc_url( the_permalink() ) ); ?>&name=<?php echo urlencode( strip_tags( get_the_title() ) ); ?>&description=<?php echo urlencode( strip_tags( get_the_title() ) );?>" class="social-list-icon__link"><i class="icon-tumblr"></i><span></span></a>
    </li>
  <?php endif; ?>
</ul>
