<?php $shared_vars = azurelo_share_var(); ?>

<?php get_header(); ?>

<section class="main js-main <?php echo esc_attr($shared_vars['layout_class']) ?>">

  <div class="main__primary js-main-primary">

    <div class="page-404">

      <h1><?php esc_html_e( 'SORRY', 'azurelo' ); ?></h1>

      <span class="first-level"><?php esc_html_e( 'It seems that this page cannot be found', 'azurelo' ); ?></span>
      <span class="second-level"><?php esc_html_e( 'Perhaps you should head to the home page', 'azurelo' ); ?></span>
      <span class="third-level"><?php esc_html_e( 'Or maybe you are looking for something specific...', 'azurelo' ); ?></span>

      <?php get_search_form(); ?>

    </div>

  </div>

  <?php if ($shared_vars['layout_class'] == 'left-sidebar' || $shared_vars['layout_class'] == 'right-sidebar') : ?>

    <?php get_sidebar(); ?>

  <?php endif; ?>


</section>

<?php get_footer(); ?>
