<?php
  if ( post_password_required() ) return;
?>

<div class="post__comment separator" id="comments">

  <div class="comments__container">

    <?php 
    
      $fields =  array(
        'author' =>
        '<label class="show-for-sr" for="author">' . __( 'Name', 'azurelo' ) .
        ( $req ? '<span class="required">*</span>' : '' ) . '</label>' .
        '<input id="author" name="author" type="text" placeholder="'.__('Author name', 'azurelo').'" value="' . esc_attr( isset($commenter['comment_author']) ? $commenter['comment_author'] : '' ) .
        '" size="30" />',

        'email' =>
        '<label class="show-for-sr" for="email">' . __( 'Email', 'azurelo' ) .
        ( $req ? '<span class="required">*</span>' : '' ) . '</label>' .
        '<input id="email" name="email" type="text" placeholder="'.__('Author email', 'azurelo').'" value="' . esc_attr( isset($commenter['comment_author__mail']) ? $commenter['comment_author__mail'] : '' ) .
        '" size="30" />',

        'url' =>
        '<label class="show-for-sr" for="url">' . __( 'Website', 'azurelo' ) . '</label>' .
        '<input id="url" name="url" type="text" placeholder="'.__('Author website', 'azurelo').'" value="' . esc_attr( isset($commenter['comment_author_url']) ? $commenter['comment_author_url'] : '' ) .
        '" size="30" />',
      ); 
      
      comment_form( array(
        'comment_field'  => '<div class="comment"><div class="comment__container"><div class="comment__avatar">'. get_avatar( get_current_user_id(), 140 ) .'</div><div class="comment__content"><label for="comment" class="show-for-sr">' . __( 'Comment', 'azurelo' ) . '</label><textarea class="comments__textarea js-flexible-textarea" id="comment" placeholder="' . __('type your comment...', 'azurelo') . '"  name="comment" aria-required="true"></textarea></div></div></div>',
        'must_log_in' => '<div class="comment-form__meta"><div class="comment__posted"><p class="must-log-in">' .  sprintf( __( 'You must be <a href="%s">logged in</a> to post a comment.', 'azurelo' ), wp_login_url( apply_filters( 'the_permalink', get_permalink( ) ) ) ) . '</p></div></div>',
        'logged_in_as' => '',
        'comment_notes_before' => '<div class="comment-form__meta"><div class="comment__posted"><p class="comment-notes">' . __( 'Your email address will not be published.', 'azurelo' ) . '</p></div></div>',
        'comment_notes_before' => '<div class="comment-form__meta"><div class="comment__posted"><p class="form-allowed-tags">' . sprintf( __( 'You may use these <abbr title="HyperText Markup Language">HTML</abbr> tags and attributes: %s', 'azurelo' ), ' <code>' . allowed_tags() . '</code>' ) . '</p></div></div>',
        'class_submit' => 'btn--small',
        'title_reply' => '',
        'title_reply_to' => '',
        'cancel_reply_link' => ' ',
        'label_submit' => __('post', 'azurelo'),
        'fields' => apply_filters( 'comment_form_default_fields', $fields )
      ));
      
    ?>

    <?php if ( have_comments() ) : ?>

      <?php $args = array(
        'walker'            => null,
        'max_depth'         => '2',
        'callback'          => 'azurelo_comment',
        'type'              => 'all',
        'reply_text'        => 'Reply',
        'avatar_size'       => 72,
        'format'            => 'html5',
        'short_ping'        => false,
      ); ?>

      <?php wp_list_comments($args); ?>

      <?php paginate_comments_links() ?>

    <?php endif; ?>

  </div>

</div>


