<div class="post__about-author separator">
  <div class="post__about-author__container">
    <div class="about-author">
      <div class="about-author__avatar">
        <?php echo get_avatar( get_the_author_meta( 'ID' ), '120' ); ?>
      </div>
      <div class="about-author__content">
        <h3 class="about-author__name"><?php the_author(); ?></h3>
        <?php if(get_the_author_meta('description')) : ?>
          <p class="about-author__bio">
            <?php echo the_author_meta('description'); ?>
          </p>
        <?php endif; ?>
        <div class="about-author__footer">
          <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ) ); ?>" class="about-author__cta"><?php echo esc_html_e('More articles from', 'azurelo') ?> <?php the_author(); ?></a>
          <ul class="social-list-img">
            <?php if(get_the_author_meta('facebook')) : ?>
              <li class="social-list-img__item">
                <a href="http://facebook.com/<?php echo esc_url( the_author_meta('facebook') ); ?>" target="_blank" class="social-list-img__link facebook">
                </a>
              </li>
            <?php endif; ?>
            <?php if(get_the_author_meta('twitter')) : ?>
              <li class="social-list-img__item">
                <a href="http://twitter.com/<?php echo esc_url( the_author_meta('twitter') ); ?>" target="_blank" class="social-list-img__link twitter">
                </a>
              </li>
            <?php endif; ?>
            <?php if(get_the_author_meta('blogger')) : ?>
              <li class="social-list-img__item">
                <a href="http://blogger.com/<?php echo esc_url( the_author_meta('blogger') ); ?>" target="_blank" class="social-list-img__link blogger">
                </a>
              </li>
            <?php endif; ?>
            <?php if(get_the_author_meta('tumblr')) : ?>
              <li class="social-list-img__item">
                <a href="http://<?php echo esc_url( the_author_meta('tumblr') ); ?>.tumblr.com" class="social-list-img__link tumblr">
                </a>
              </li>
            <?php endif; ?>
            <?php if(get_the_author_meta('pinterest')) : ?>
              <li class="social-list-img__item">
                <a href="http://pinterest.com/<?php echo esc_url( the_author_meta('pinterest') ); ?>" target="_blank" class="social-list-img__link pinterest">
                </a>
              </li>
            <?php endif; ?>
            <?php if(get_the_author_meta('instagram')) : ?>
              <li class="social-list-img__item">
                <a href="http://instagram.com/<?php echo esc_url( the_author_meta('instagram') ); ?>" target="_blank" class="social-list-img__link instagram">
                </a>
              </li>
            <?php endif; ?>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
