<?php

  $authorID =  get_the_author_meta( 'ID' );

  $args = array( 'post_type' => 'post', 'author' => $authorID, 'post__not_in' => array($post->ID), 'showposts' => '2', 'order ' => 'DESC', 'orderby ' => 'rand' );

  $the_query = new WP_Query($args);

?>

<?php if($the_query -> have_posts()) : ?>

  <div class="post__author-articles separator">

    <h3 class="content__heading"><?php echo esc_html_e('From the same author', 'azurelo') ?></h3>

    <div class="box-container-row">

      <?php while($the_query -> have_posts()) : $the_query -> the_post(); ?>

        <?php get_template_part('templates/post', 'small'); ?>

      <?php endwhile; ?>

    </div>

  </div>

<?php endif; wp_reset_postdata(); ?>
