<article <?php post_class('box box--small box--trending'); ?> id="post-latest-<?php the_ID(); ?>">
  <div class="box__container">
    <?php if (has_post_thumbnail()) : ?>
      <div class="box__thumbnail">
        <a href="<?php echo esc_url( get_permalink() ); ?>" class="overlay box__overlay">
          <?php echo the_post_thumbnail( 'azurelo_square_small' ); ?>
        </a>
      </div>
    <?php endif; ?>
    <div class="box__content">
      <div class="box__category">
        <?php the_category(' '); ?>
      </div>
      <h2 class="box__title">
        <a href="<?php echo esc_url( get_permalink() ); ?>">
          <?php the_title(); ?>
        </a>
      </h2>
      <div class="box__meta">
        <time datetime="<?php esc_attr( the_time('Y-m-d') ); ?>" class="box__meta-date"><?php echo get_the_date(); ?></time>
      </div>
    </div>
  </div>
</article>
